Subject: Re: [lojban] zi'o and modals

From: Jay Kominek <[email-masked]>
Date: Sun, 10 Jun 2001 16:47:01 -0600 (MDT)

On Sun, 10 Jun 2001, Richard Todd wrote:

> Are these really logically equivalent? Not mentioning a compelling
> force is the same as claiming outright that it is nonexistent? I know
> that for sumti places, the understood value is {zo'e}, which is not
> equivalent to {zo'i}. I don't see why modal values would be any
> different.

zi'o is nonexistance of the place, though, not nonexistance of the
referent(?) of that place.

> For instance, wouldn't this be reasonable, under the right
> circumstances?:
>
> a: mi klama ; I go
> b: go'i bai ma ; Compelled by what?
> a: zi'o ; Nonexistent, doesn't apply
> b: je'e ; roger.

Shouldn't a respond with noda, not zi'o?

- Jay Kominek <[email-masked]>